# Copyright (C) 2024 Manuel Bustillo

Rails.application.routes.draw do
  resources :groups, only: :index
  resources :guests do
    post :import, on: :collection
    post :bulk_update, on: :collection
  end
  resources :expenses
  resources :tables_arrangements, only: [:index, :show]

  get 'up' => 'rails/health#show', as: :rails_health_check
end
